body {
    margin: 0;
    text-align: center;
    background-color: #f6f6f6;
    font-family: Verdana;
    height: 100%;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px;
}

#tabela {
    margin-left: -2px;
}

#naglowek {
    width: 840px;
    padding: 80px;
    background-image: url(ksiazki.jpeg);
    background-size: cover;
    color: white;
    font-size: 40px;
    font-weight: bold;
}

#srodek {
    width: 1000px;
    display: table;
    background-color: #2a2927;
}

#menu {
    width: 200px;
    overflow: hidden;
    background-color: #2a2927;
    float: left;
    display: table-cell;
}

.blok1 {
    color: white;
    width: 200px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
}

.blok1:hover {
    background-color: #552613;
}

#tresc {
    width: 760px;
    background-color: #4e4e4e;
    float: right;
    text-align: left;
    color: white;
    font-weight: bold;
    padding: 20px;
    display: table-cell;
}

#stopka {
    width: 920px;
    background-color: #393939;
    padding: 40px;
    color: white;
    font-size: 13px;
}

a {
    text-decoration: none;
}

input, option, select, #wyloguj {
    background-color: #4e4e4e;
    padding: 10px;
    border: 1px solid grey;
    text-align: center;
    color: white;
    font-weight: bold;
}

select {
    width: 170px;
}

input[type="submit"], input[type="button"] {
    padding-left: 30px;
    padding-right: 30px;
}

.blok2 {
    text-align: center;
    font-weight: bold;
}

td {
    border: 1px solid grey;
    padding: 5px;
    width: 200px;
    text-align: left;
    font-weight: 100;
}

.alert {
    width: 100%;
    height: 35px;
    padding-top: 15px;
    font-size: 20px;
    margin-top: 50px;
    color: white;
    position: absolute;
    top: 1;
    bottom: 0;
}

#error {
    background-color: red;
}

#ok {
    background-color: green;
}

.tab1 {
    border: 0;
    padding: 2px;
    width: 120px;
    font-weight: bold;
}

#wyloguj {
    width: 100px;
    height: 15px;
    position: absolute;
    float: right;
    right: 15%;
    margin-top: -128px;
    font-size: 15px;
    padding: 15px;
}

@keyframes zanikanie {
    0% {opacity: 1; filter: alpha(opacity=100);}
    70% {opacity: 1; filter: alpha(opacity=100);}
    100% {opacity: 0; filter: alpha(opacity=0);}
}

@-webkit-keyframes zanikanie {
    0% {opacity: 1; filter: alpha(opacity=100);}
    70% {opacity: 1; filter: alpha(opacity=100);}
    100% {opacity: 0; filter: alpha(opacity=0);}
}

.alert {-webkit-animation: 2s 1 zanikanie; animation: 2s 1 zanikanie; opacity: 0;}